﻿@charset "utf-8";
/* Creative eWorld CSS*/

/* FONT */
@font-face {
    font-family: 'opensans_light';
    src: url('opensans-light-webfont.eot');
    src: url('opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-light-webfont.woff2') format('woff2'),
         url('opensans-light-webfont.woff') format('woff'),
         url('opensans-light-webfont.ttf') format('truetype'),
         url('opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'opensans_semibolditalic';
    src: url('opensans-semibolditalic-webfont.eot');
    src: url('opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('opensans-semibolditalic-webfont.woff') format('woff'),
         url('opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'opensans_semibold';
    src: url('opensans-semibold-webfont.eot');
    src: url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold-webfont.woff2') format('woff2'),
         url('opensans-semibold-webfont.woff') format('woff'),
         url('opensans-semibold-webfont.ttf') format('truetype'),
         url('opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'opensans';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff2') format('woff2'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'opensans_italic';
    src: url('opensans-italic-webfont.eot');
    src: url('opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-italic-webfont.woff2') format('woff2'),
         url('opensans-italic-webfont.woff') format('woff'),
         url('opensans-italic-webfont.ttf') format('truetype'),
         url('opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sourcesanspro_lightitalic';
    src: url('sourcesanspro-lightitalic-webfont.eot');
    src: url('sourcesanspro-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-lightitalic-webfont.woff2') format('woff2'),
         url('sourcesanspro-lightitalic-webfont.woff') format('woff'),
         url('sourcesanspro-lightitalic-webfont.ttf') format('truetype'),
         url('sourcesanspro-lightitalic-webfont.svg#source_sans_prolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sourcesanspro_light';
    src: url('sourcesanspro-light-webfont.eot');
    src: url('sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-light-webfont.woff2') format('woff2'),
         url('sourcesanspro-light-webfont.woff') format('woff'),
         url('sourcesanspro-light-webfont.ttf') format('truetype'),
         url('sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe, h1, h2,
h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
strike, sub, tt, var,
b, u, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	margin-left: 20px;
}

ul {
	list-style-image:url(../images/ul_bullet.png);	
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a,
a:link, 
a:visited,
a:active
{
	background: none;
	color: #3f3f3f;	
	outline: none;
    ie-dummy: expression(this.hideFocus=true);
	text-decoration: none;
	transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
}

a:hover,
.breadcrumb a:hover,
.back_link a:hover {
	color: #00ade5;
	outline: none;
    ie-dummy: expression(this.hideFocus=true);
	text-decoration: none;
}

a.button, .button {
	display: inline-block;
	padding: 2px 8px;
	background-color: #00ade5;
	color: white;	
	outline: 0;
	border: 0;
	font-family: opensans, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
}

a.button:hover, .button:hover {
	background-color: #0097c8;	
}

.button:focus, .input_field:focus {
	outline: 0;	
}

input[type="submit"], input[type="button"] {
	cursor: pointer;	
	transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
}

h1, h2, h3, h4, h5, h6 {
	font-family: opensans, Arial, Helvetica, sans-serif;	
	font-weight: normal;
}

h1 {
	color: #00a1d6;
	text-transform: uppercase;
	font-size: 28px;
	line-height: 34px;
}

h2 {
	color: #00a1d6;
	text-transform: capitalize;
	font-size: 23px;	
	line-height: 29px;	
}

h3 {
	font-size: 17px;
	font-family: opensans, Arial, Helvetica, sans-serif;
	line-height: 25px;	
}

h4 {
	font-family: opensans_semibold, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	line-height: 22px;	
}

h5 {
	font-family: sourcesanspro_light, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
}

h6 {
	font-family: opensans, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: black;
	margin-bottom: 15px;
	line-height: 16px;	
}

/*Sticky Footer*/

html {
    position: relative;
    min-height: 100%;
}

body {
	background: #ffffff url(../images/bg.png) no-repeat top center;
	background-size: 100% auto;
	margin: 0 auto;
	padding: 0 auto;
	color: #424242;
	font: normal 14px 'opensans', Arial, Helvetica, sans-serif;
	line-height: 22px;
	height: auto;
	margin: 0 0 110px 0;   /*Push For Footer Height */
	min-width: 1000px;
}

p {
	margin-bottom: 15px;
}

.clear {
	clear: both;
}

b, strong {
	font-weight: normal;
	font-family: 'opensans_semibold', arial, helvetica, sans-serif;	
}

em, i {
	font-family: 'opensans_italic', arial, helvetica,sans-serif;
	font-weight: normal;
	font-style:normal;	
}

em b, b em, i b, b i, strong em, em strong, i strong, strong i {
	font-family: 'opensans_semibolditalic', arial, helvetica, sans-serif;
	font-weight: normal;
	font-style:normal;	
}

.vdiv {
	background: url(../images/vdiv.jpg)	repeat-y center top transparent;
	height: 100%;
}

.hdiv {
	/*width: 100%;*/
	background: url(../images/hdiv.jpg) repeat-x left bottom transparent;
}

.dotteddiv {
	width: 100%;
	background: url(../images/dotteddiv.png) repeat-x left center transparent;	
}

.outline {
	border: 1px solid #d2d2d2;	
	display: inline-block;
}

.font12, .font12 a, .font12 p {
	font-size: 12px;	
	line-height: 15px;
}

/* Nav & Header */ 
#header {
	clear: both;
	width: 100%;
	background: #0097c8 url(../images/nav_bg.jpg) repeat-x;
	min-width: 1000px;
	text-align: center;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

.header_wrapper {
	width: 1000px;
	margin: auto;	
}

.input_field {
	width: 100%;	
	border: 1px solid #d2d2d2;	
	outline: 0;
	box-sizing: border-box;	
	padding: 7px 13px;
	font-family: opensans, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.searchbar {
	float: right;	
	background: #eaeaea;
	-webkit-box-shadow: inset 3px 3px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 3px 3px 5px rgba(0,0,0,0.3);
	box-shadow: inset 3px 3px 5px rgba(0,0,0,0.3);
	margin-top: 7px;
	overflow: hidden;
	border-radius: 5px;
	padding-right: 3px;
	padding-top: 3px;
}

.searchtext {
	border: 0;
	outline: 0;
	font-size: 13px; 
	color: #909090;	
	width: 250px;
	vertical-align: middle;
	display: inline-block;
	background: none;
	font-family: opensans_italic, Arial, Helvetica, sans-serif;
}

.searchbtn {
	background: transparent url(../images/icon_search.png) no-repeat center;
	text-indent: -9999;
	outline: 0;
	border: 0;	
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
}

.nav {
	float: left;	
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	z-index: 500 !important;
}

.nav li { display: inline; float: left; position: relative; }

.nav li a {
	color: white;
	text-transform: uppercase;
	padding: 15px 30px;
	padding-right: 38px;
	display: block;
}

.nav li.active a, .nav li a.active, .nav li a:hover, .nav li.iehover a {
	color: #181818;	
}

.nav li:hover {
	background-color: #00a1d6;		
}

/* Root Menu Hover Persistence */
.nav ul {
 	display: none;
	position: absolute;
 	top: 100%;
	list-style-type:none;
	padding: 0;
	margin: 0;
	left:0;
	right:0;
	margin: auto;
	background-color: #00a1d6;
	-webkit-box-shadow: 3px 3px 8px rgba(0,0,0,0.3);
	-moz-box-shadow: 3px 3px 8px rgba(0,0,0,0.3);
	box-shadow: 3px 3px 8px rgba(0,0,0,0.3);
	width: 95%;
}

.nav ul li { width: 100%; display: block; margin:0; background: none !important; padding: 0px !important; }

/* 2nd Menu */
.nav li:hover li a,.nav li.iehover li a {
 	float: none;
 	color: #ffffff;
	font: normal 13px 'opensans', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0px;
	text-align: center;
	cursor: pointer;
	z-index: 500!important;
	padding: 10px 0 !important;}

/* 2nd Menu Hover Persistence */
.nav li:hover li a:hover,.nav li:hover li:hover a,.nav li.iehover li a:hover,.nav li.iehover li.iehover a {
	cursor: pointer;
	color: #ffffff;
	background-color: #000000;
	z-index:500!important;
}

.nav ul ul,
.nav ul ul ul { top: 0; left: 100%; float:left;}

/* 3rd Menu */
nav li:hover li:hover ul {
	border-left: 1px solid #000000;	
}

.nav li:hover li:hover li a,.nav li.iehover li.iehover li a {
    background: #ffffff;
	color:#000000;
}

/* 3rd Menu Hover Persistence */
.nav li:hover li:hover li a:hover,.nav li:hover li:hover li:hover a,.nav li.iehover li.iehover li a:hover,.nav li.iehover li.iehover li.iehover a {
    background: #000000;
	color:#ffffff;
	
	border-left: 2px solid white;
}

/* 4th Menu  */
.nav li:hover li:hover li:hover li a,.nav li.iehover li.iehover li.iehover li a {
    background: #ffffff;
	color:#000000;
}

/* 4th Menu Hover */
.nav li:hover li:hover li:hover li a:hover,.nav li.iehover li.iehover li.iehover li a:hover {
    background: #000000;
 	color:#ffffff;
	
	border-left: 2px solid white;
}

/* Hover Function - Do Not Move */
.nav li:hover ul ul,.nav li:hover ul ul ul,.nav li.iehover ul ul,.nav li.iehover ul ul ul { display: none; }
.nav li:hover ul,.nav ul li:hover ul,.nav ul ul li:hover ul,.nav li.iehover ul,.nav ul li.iehover ul,.nav ul ul li.iehover ul { display: block; }

/* end Nav */

.logo { width: 1000px; margin: auto; padding: 10px 0; } 

/* Content */
#content {
	background: white;	
	padding: 40px 45px;
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 7px rgba(0,0,0,0.5);
	width: 1000px;
	margin: auto;
	margin-bottom: 50px;
	box-sizing: border-box;
}

#content.homepage {
	width: 100%;
	min-width: 1000px;	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 30px 0;
	margin: auto;
}

/* PRODUCTS */
.prodimg img {
	width: auto;
	height: auto;
	max-width: 150px;
	max-height: 150px;	
}

.proddes_title {
	font-family: opensans_semibold, Arial, Helvetica, sans-serif;
	color: #0097c8;	
}

/* Enquiry */
.msg {
	margin-bottom: 15px;	
}

.errMsg, .addMsg {
	font-size: 12px;
	font-family: opensans_italic, Arial, Helvetica, sans-serif;
	color: #535353;
	display: block;
	margin-bottom: 10px;
	line-height: 15px;	
}

.errMsg {
	color: red;	
}

.enquiry_title {
	color: white;	
}

/* Footer */
#footer {
	clear: both;
	width: 100%;
	min-width: 1000px;
	margin: 0 auto;
	padding: 0;	
	color: #909090;
	font: normal 10px Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: central;
	border-top: 10px solid #00a1d6;
	background: white;
	height:50px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

#footer a {
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #909090;	
}

.footer_wrapper {
	background: url(../images/footer_bg.png) no-repeat center top;
	width: 1000px;
	margin: 0 auto;
	padding: 17px 0;
}

#footer a:hover {
	color: #00ade5;
}
/* end Footer */



/********************************
*	Creative eWorld StyleSheet  *
********************************/

/************
*
*	Body & Table
*
*************/
/*body
{
    font-family: Verdana, Arial;
    font-size : small;
    font-weight:normal;
    color: Black;
}

.footer
{
    font-size:xx-small;
    float:right;
}
input[type="radio"]  { margin-right: 3px; }*/
/************
*
*	Links
*
*************/


/************
*
*	Products List
*
*************/
/*.PageLinkActive
{*/
	/* Use For Products List Page Numbering */
	/*font-family: Verdana;
	font-size: 10px;
	color: #8C836D;
	padding: 3,3,3,3;
	text-decoration: none;
}

.PageLinkText
{*/
	/* Use For Products List Page Numbering */
	/*font-family: Verdana;
	font-size: 10px;
	color: #8C836D;
	padding: 3,3,3,3;
	text-decoration: none;
}*/

/************
*
*	Product Details
*
*************/


/************
*
*	Common
*
*************/
.errMsg, .errMsg a:link, .errMsg a:visited, .errMsg a:Active
{
 	font-family: Verdana;
	font-size: 10px;	
	color:#CC0000;
}

.errMsg a:hover
{
    text-decoration: underline;
}

/************
*
*	For ASPNET.Menu
*
*************/
/*.navibaritem, .navibaritem:active, .navibaritem:link, .navibaritem:visited
{
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	cursor:hand;	
}*/
/*.navibaritemover
{
	font-family: Verdana;
	font-size: 10px;
	color: #8A0202;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	background-color: #EBE4D4;
	cursor:hand;	
}*/

/*.NaviBarChildItem
{
	font-family: Verdana;
	font-size: 10px;
	color: #8A0202;	
	font-weight: bold;
	background-color: #EBE4D4;	
	border: solid 1px #eeeeee;	
	cursor:hand;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:15px;
	padding-right:10;
	z-index:100000;
}
.NaviBarChildItemOver
{
	font-family: Verdana;
	font-size: 10px;
	color: #8A0202;	
	font-weight: bold;
	background-color: #EBE4D4;
	cursor:hand;	
	border: solid 1px #999999;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:15px;
	padding-right:10;
}*/
/************
*
*	For System.web.control Menu
*
*************/


/*.mainNaviItem
{
    float: left;
    padding: 3px 5px 3px 5px;
    border: 1px solid #eeeeee;
    background-color: #3399FF;
    color: #FFFFFF;
    text-align: left;*/
    /*width: 60px;*/
/*}

.mainNaviDynamicItem
{
    float: left;
    padding: 3px 5px 3px 5px;
    border: 1px solid #eeeeee;
    background-color: #3399FF;
    color: #FFFFFF;    
    text-align: left;
}

.IE8Fix
{
    z-index: 1;
}*/
/************
*
*	Form
*
*************/
/*.FormHeader
{
    background-color: #99CCFF;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #996633;
}*/

/************
*
*	Programmers Extra
*
*************/


/************
*
*	Designers Extra
*
*************/
/*.btn
{
    border: 1px solid #eeeeee;
    background-color: #66CCFF;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    padding: 1px 5px 1px 5px;
    cursor: pointer;
}
.outline{ 
	border:1px solid #e3e3e3 !important;
}
.pageTitle
{
    font-weight: bold;
    font-size: small;
    color: #000066;
}*/